Resultados 1 al 3 de 3

Tema: Tambien necesito ayuda

  1. #1
    Fecha de ingreso
    19 Nov, 05
    Mensajes
    95

    Predeterminado Tambien necesito ayuda

    Bien, pues mi ordenador cascó, y estoy instalando todo.
    Y cual es mi sorpresa, que al quedarse la pda sin bateria, he perdido todo, solo me quedan viejos archivos de rutas y tracks en el portatil.
    El caso es que al ir ahora a instalar de nuevo twonav, se abre el cuadro del idioma, y de ahi no pasa.
    En la pda, solo he conseguido instalar hasta pocket2.31 a partir de ahi, lo mismo se para con lo del idioma a elejir, cuando antes ya llegé creo a la 2.6.

  2. #2
    Fecha de ingreso
    19 Jan, 06
    Ubicación
    Soplan vientos del Noroeste
    Mensajes
    9,071

    Predeterminado

    Tienes en el foro de News las últimas versiones del TwoNav (1.1.g)y la de CompePocket (2.7)
    Un saludo
    EA1EDC
    Javier

  3. #3
    Fecha de ingreso
    19 Nov, 05
    Mensajes
    95

    Predeterminado

    Gracias, de ahi estaba intentando actualizarme, pero debe ser un problema de mi ordenador, ya que hace mas cosas raras. Me han dicho en la tienda que se lo lleve, algo esta fallando ahi.

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  


About us

    CompeGPS Team SL All rights reserved © 2012

Follow us on

Twitter Facebook youtube Google Plus Flickr